SM(5)

NAME
sm, sm.bak, state - rpc.statd directory and file structures

SYNOPSIS
/etc/sm, /etc/sm.bak, /etc/state

DESCRIPTION

/etc/sm and /etc/sm.bak are directories generated by rpc.statd. Each entry in /etc/sm represents the name of the machine to be monitored by the rpc.statd daemon. Each entry in /etc/sm.bak represents the name of the machine to be notified by the rpc.statd daemon upon its recovery.

/etc/state is a file generated by rpc.statd to record the its version number. This version number is incremented each time a crash or recovery takes place.

FILES
/etc/sm
/etc/sm.bak
/etc/state

SEE ALSO
lockd(8C), statd(8C)